[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50P
WNT_5.1 = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.1P_MCE = WinNT51P
WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52P
WNT_5.2I  = WinNT52P
WNT_5.2P  = WinNT52P


0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = French    ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0
PassWHQL = 0
DeviceDescr = Marvell 61xx Marvell RAID Controller,Marvell RAID Console
VendorProductKey =
Version = 1.1.0.41
HardwareID =

InstallCount =2

InstallReboot = 1
InstallPath = .\Driver\
InstallRun = AsusSetup.exe -s

InstallReboot1 = 0
InstallPath1 = .\MRU\
InstallRun1 = AsusSetup.exe


UpgradeType = 3
SoftwareType = 1


SilentInstallPath = .\
SilentInstallRun  = test.bat
SilentInstallPath1 = .\MRU\
SilentInstallRun1  = AsusSetup.exe -s


UninstallReboot     = 0
SilentUninstallPath = .\Driver\
SilentUninstallRun  = AsusSetup.exe -s


InstallFinishType = 2
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 2
InstallProcess1ClassName   =
InstallProcess1CaptionName = MV61xx MRU Setup
InstallProcess2ClassName   =
InstallProcess2CaptionName = MV61xx MRU Setup
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 60

UninstallFinishType = 2
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount = 1
UninstallProcess1ClassName   =
UninstallProcess1CaptionName = MV61xx driver Setup
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 60

ExistCount = 1
Exist1Type = 2
Exist1RegistryPath      = 
Exist1RegistryValueName = 
Exist1FilePath = %ProgramFiles%\Marvell\61xx\mru\index.htm

VersionCount = 1
Version1Type = 3
Version1RegistryPath      = 
Version1RegistryValueName =
